Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
evloop_params Struct Reference

## Data Fields
int | check_root
int | update_flag
int * | check_var
Tcl_Interp * | interp
int | thr_crit_bup

## Detailed Description

Definition at line 2551 of file tcltklib.c.

## Field Documentation

int evloop_params::check_root

Definition at line 2552 of file tcltklib.c.

int* evloop_params::check_var

Definition at line 2554 of file tcltklib.c.

Tcl_Interp* evloop_params::interp

Definition at line 2555 of file tcltklib.c.

int evloop_params::thr_crit_bup

Definition at line 2556 of file tcltklib.c.

Referenced by if(), and while().

int evloop_params::update_flag

Definition at line 2553 of file tcltklib.c.

The documentation for this struct was generated from the following file:

- ext/tk/tcltklib.c